    <style type="text/css">



body {

  color: black;

  background-color: rgb(240, 248, 255);

}



h1 {

  color: red;

  font-family: Verdana, Times, Times New Roman,  serif;

  font-size: 1.5em;

  font-weight: bold;

  text-align: center;

}


h2 {

  color: blue;

    font-family: Verdana, Times, Times New Roman, serif;

  font-size: 1.25em;

    font-weight: bold;

    text-align: center;

}



h3 {

  color: black;

    font-family: Verdana, Times, Times New Roman,  serif;

  font-size:1.25em;

    font-weight: bold;

    text-align: center;

}



h4 {

  color: Red;

    font-family: Verdana, Times, Times New Roman,  serif;

  font-size:1em;

    font-weight: bold;

    text-align: left;

}



h5 {

  color: black;

    font-family: Verdana, Times, Times New Roman,  serif;

    font-size:1em;

    font-weight: bold;

    text-align: center;

}

p.large {
  font-size: 150%;
}

/* color text */
.red {color: red;}

.blue {color: blue;}

.black {color: black}



.left{
	
	font-family: Verdana, Times, Times New Roman, serif;
	
    font-size: 1.25em;
	
    font-weight: bold;
	
	text-align: left;
}


.right {

  text-align: right;

  margin: 0 0 0 0;

  padding: 0 .5em 0 0;

 }



.center {

  margin-left: auto;

  margin-right: auto;

}


.totop {

  text-align: right;

  padding: 0 2% 0 0%;

}



.top {

  text-align: right;

  padding-right: 1em;

}


p, dl {

  color: black;

  font: Medium Verdana, Times, Times New Roman, serif;

}



dt {

  font-size: 1.25em;

    font-weight: bold;

    padding: 0 .5em 0 0;

}



ul, ol {

  color: black;

    font-family: Verdana, Times, Times New Roman, serif;

}



.biglist {

  font-size: 1.2 em;

    font-weight: bold;

    text-align: left;

    margin-left: 10%;

    list-style-type: none;

}



.floatleft {

  float: left;

  width: 171px;
/* make this a percentage */
}



.floatright {

  float: right;

  padding: 0 15px;

  margin: 0;

  width: 322px;
/* make this a percentage */
}
.calendar {
	float: right;
	padding: 15px;
	margin: 10px;
	background-color: white;
	color: black;
	width: 322px;
	border-width: 10;
	border-style: solid;
	border-color: blue;}


.newline {

  clear: left;

  padding: 2% 0 0% 0;

}



.shownav {

  font-size: 0.9em;

  margin: 2.5em 0 1.5em 0;

  clear: left;

  padding: 2% 0 0% 0;

}



.shownav p {

 text-align: right;

 margin: 0;

 padding: 0;

}


/* from logo.htm these are ids #*/
#container {clear: left;
            padding: 2% 0 0% 0; 
}
			
#headerleft {width: 96%;
           float: left;
           margin: 0 0% 0 3%;
           padding: 1%;
           display: inline; 
}

#right {width: 20%;
          clear: right;   // does nothing
           float: right;
           margin: 0 0% 0 3%;
           padding: 1%;
           display: inline; 
}

.dropbtn {
  background-color: #0000C0;
  color: white;
  padding: 10px 16px;
  font-size: 1em;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 250px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 3px 6px;
  text-decoration: none;
  text-align: left;
  display: block;
}

.dropdown-content a:hover {background-color: #4B4FF7}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #4B4FF7;
}
</style>
